#main-header { background: url(body_bg.jpg) center top no-repeat #0b1a1f; color: #fff; padding: 20px 0; }
#main-box-white { color: #262626; padding: 20px 0; }
#main-gray-box { background: url(bg_row2.jpg) left top; color: #fff; }
#main-gray-box2 { background: url(bg_row3.jpg) left top; color: #262626; font-size: 12px; }

.container-main-site { width: 980px; margin: 0 auto; padding-top: 25px; }
.visuheader { width: 100%; height: 300px; background: url(header_img.jpg) center center no-repeat; background-size: cover; border-top: 5px solid #252525; border-bottom: 8px solid #808080; }
.titreGeo { font-family: GeosansLightRegular, Arial, Helvetica, sans-serif; font-size: 40px; color: #245468; font-weight: normal; }
.titreGeo strong, .titreGeo b { display: block; font-size: 18px; font-weight: normal; }
.titreQuote { font-family: GeosansLightRegular, Arial, Helvetica, sans-serif; font-size: 40px; color: #7e7e7e; font-style: italic; font-weight: normal; background: url(quote_bg.png) left 12px no-repeat; padding: 10px 0 10px 60px; }
.titreQuote strong, .titreQuote b { display: block; font-size: 18px; font-weight: normal; line-height: normal; }

.service {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #EEEEEE;
    border-color: #E5E5E5;
    border-image: none;
    border-right: 1px solid #E5E5E5;
    border-style: solid;
    border-width: 3px 1px 1px;
    color: #777777;
    margin-bottom: 34px;
    margin-top: 10px;
    padding: 20px;
    text-align: left;
    text-decoration: none;
    transition: color 0.2s ease 0s, border-color 0.2s ease 0s;
    text-align: center;
}

.service h4 {
    font-size: 15px;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
}

.service h5 {
    color: #AAAAAA;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 2px;
    margin-top: 0;
    text-align: center;
    transition: all 0.2s ease 0s;
}

.service .text {
    border-top: 3px solid #E5E5E5;
    font-weight: 400;
    margin-top: 3px;
    padding-top: 5px;
    transition: color 0.2s ease 0s, border-color 0.2s ease 0s;
    text-align: left;
}